/* CSS Document */
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#333;
}

#errorMessage { 
	text-align:center;
	color:#ccc;
	padding-top:100px;
}

#errorLoading {
	background:#fff;
 	position:absolute;
	top:230px;
	text-align:center;
	width:98%;
	z-index:910;
	font-size:20px;
	font-weight:bold;
}

#errorScreen { 

	background:#fff;
	width:100%;
	text-align:center;
	clear:both;
	    position: absolute;
	top: 84px;
	z-index: 900;
	padding:20px 0;
	background-color:#fff;
	font-size:18px !important;
 }
 
 #failList { 
 	border:1px solid #FF0004; 
	color:#FF0004;
	font-size:18px;
	padding:10px 0;
	margin:10px 0;
}

.popupNextHolder { clear:both; width:100%; position:relative; }

.popupNext {
	background:#fff;
	width:100%;
	text-align:center;
	clear:both;
	    position: absolute;
	top: 84px;
	z-index: 900;
	padding:70px 0;
	background-color:rgba(255,255,255,0.6);
	
}

.popupNext a:visited,
.popupNext a:active,
.popupNext a { background:#00AB13; padding:10px 14px; font-size:32px; color:#fff; border-radius:5px; }
.popupNext a:visited:hover,
.popupNext a:hover { background:#18C82B; }

#popupProcess { background-color:rgba(255,255,255,0.9); width:80%; padding:73px 10%; }

.popupNext p { font-size:18px; } 

.progressBar { width:100%; border:2px solid #999; background:#eee; }
.progressBarPercent { background:#F729A3; height:20px;width:0%; }

.plupload_buttons { text-align:center; float:none; }
.plupload_start,.plupload_file_status,.plupload_file_size,.plupload_file_action { display:none; }
.plupload_filelist_footer { background:#fff; border-color:#fff; top:0; bottom:auto; }
.ui-button-text {  padding:7px 20px !important; }
.plupload_add { border:0; font-size:30px; border-radius:5px; }
.ui-button-icon-primary { display:none; }
.plupload_filelist_header  { display:none; }
.ui-widget-content { border:0px solid #ccc; }
.plupload_content { top:75px; border:2px solid #333; }
.ui-state-error { z-index:400; }


@media screen and (max-width: 360px){
	.plupload_add { font-size: 25px; }
	.popupNext a { font-size: 27px; }
}